.jayPrdlistPriceRangeCtrl{
	position: relative;
}
.jayPrdlistPriceRangeCtrl .jayPrdlistPriceRangeBar{
    height: 2px;
    width: 100%;
    background-color: black;
    position: absolute;
}
.jayPrdlistPriceRangeCtrl .jayPrdlistPriceRangePointer{
    position: absolute;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
    top: -6px;
    z-index:1;
    left: -7px;
}
.jayPrdlistPriceRangeCtrl .jayPrdlistPriceRangePointer:hover{
	cursor:pointer;
}
.jayPrdlistPriceRangeCtrl .jayPrdlistPriceRangeScale{
    height: 9px;
    border-right: 1px solid black;
    border-left: 1px solid black;
    top: -3px;
    position: relative;
}
.jayPrdlistPriceRangeCtrl .jayPrdlistPriceRangeTxt{
	text-align:center;
}